import React from 'react';
export default function MobileArrowDownFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m480-318 155-155-43-43-82 82v-194h-60v194l-82-82-43 43zM200-40v-880h558v210h42v173h-42v497z" })));
}
